ECHO OFF
UNPACK SBOSTON.DAT
RENAME SBOSTON.* IRWINDAL.*
PKUNZIP FILES.ZIP -O
PACK IRWINDAL.PCK
CLS
ECHO OFF
ECHO. DELETING EXCESS FILES!
DEL *.MIP
DEL *.M16
DEL *.SRB
DEL *.3DO
DEL *.PCX
DEL *.PCK
DEL *.CAM
DEL *.TRK
DEL *.SCR
CLS
PKUNZIP FILES2.ZIP -O
ECHO. INSTALLATION COMPLETE
